AHADIC:
    KT_0    : 1.5556044317086506
    ALPHA_G : 0.31170707983909907
    ALPHA_L : 3.6492696912818054
    BETA_L  : 0.7237381990639316
    GAMMA_L : 0.013645674356724813
    ALPHA_D : 1.0047157486362368
    BETA_D  : 0.5916197908180402
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.996526689953134
    BETA_H  : 0.5097372032225337
    GAMMA_H : 0.24145401896048363
    STRANGE_FRACTION  : 0.5042176898576846
    BARYON_FRACTION   : 0.08890660224005921
    P_QS_by_P_QQ_norm : 0.6959517312079023
    P_SS_by_P_QQ_norm : 0.09610258410691583
    P_QQ1_by_P_QQ0    : 1.4373682260565015
